<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30088</npc> <!-- Radia -->
	</npcs>
	<item id="12014" /> <!-- Common Item - Puma Skin Gaiters -->
	<item id="12008" /> <!-- Common Item - Ring Mail Breastplate -->
	<item id="12015" /> <!-- Common Item - Puma Skin Shirt -->
	<item id="12012" /> <!-- Common Item - Iron Plate Gaiters -->
	<item id="12020" /> <!-- Common Item - Lion Skin Gaiters -->
	<item id="12021" /> <!-- Common Item - Lion Skin Shirt -->
	<item id="12024" /> <!-- Common Item - Scale Mail -->
	<item id="12032" /> <!-- Common Item - Compound Scale Mail -->
	<item id="12030" /> <!-- Common Item - Dwarven Scale Mail -->
	<item id="12031" /> <!-- Common Item - Mithril Breastplate -->
	<item id="12041" /> <!-- Common Item - Mithril Gaiters -->
	<item id="12034" /> <!-- Common Item - Reinforced Leather Gaiters -->
	<item id="12023" /> <!-- Common Item - Scale Gaiters -->
	<item id="12044" /> <!-- Common Item - Blast Plate -->
	<item id="12049" /> <!-- Common Item - Compound Scale Gaiters -->
	<item id="12039" /> <!-- Common Item - Dwarven Scale Gaiters -->
	<item id="12043" /> <!-- Common Item - Mithril Banded Mail -->
	<item id="12042" /> <!-- Common Item - Mithril Banded Gaiters -->
	<item id="12036" /> <!-- Common Item - Reinforced Leather Shirt -->
	<item id="12060" /> <!-- Common Item - Brigandine Gaiters -->
	<item id="12059" /> <!-- Common Item - Brigandine -->
	<item id="12056" /> <!-- Common Item - Mithril Scale Gaiters -->
	<item id="12054" /> <!-- Common Item - Manticore Skin Shirt -->
	<item id="12052" /> <!-- Common Item - Manticore Skin Gaiters -->
	<item id="12081" /> <!-- Common Item - Half Plate Armor -->
	<item id="12080" /> <!-- Common Item - Plate Gaiters -->
	<item id="12074" /> <!-- Common Item - Salamander Skin Mail -->
	<item id="12013" /> <!-- Common Item - Bronze Shield -->
	<item id="12025" /> <!-- Common Item - Aspis -->
	<item id="12051" /> <!-- Common Item - Hoplon -->
	<item id="12069" /> <!-- Common Item - Kite Shield -->
	<item id="12063" /> <!-- Common Item - Brigandine Shield -->
	<item id="12073" /> <!-- Common Item - Square Shield -->
	<item id="12078" /> <!-- Common Item - Plate Shield -->
	<item id="12007" /> <!-- Common Item - Crafted Leather Gloves -->
	<item id="12016" /> <!-- Common Item - Leather Gauntlet -->
	<item id="12038" /> <!-- Common Item - Gauntlet -->
	<item id="12068" /> <!-- Common Item - Rip Gauntlet -->
	<item id="12037" /> <!-- Common Item - Reinforced Leather Gloves -->
	<item id="12055" /> <!-- Common Item - Manticore Skin Gloves -->
	<item id="12061" /> <!-- Common Item - Brigandine Gauntlet -->
	<item id="12072" /> <!-- Common Item - Mithril Gloves -->
	<item id="12076" /> <!-- Common Item - Ogre Power Gauntlet -->
	<item id="12006" /> <!-- Common Item - Leather Boots -->
	<item id="12029" /> <!-- Common Item - Blue Buckskin Boots -->
	<item id="12033" /> <!-- Common Item - Iron Boots -->
	<item id="12070" /> <!-- Common Item - Boots of Power -->
	<item id="12035" /> <!-- Common Item - Reinforced Leather Boots -->
	<item id="12053" /> <!-- Common Item - Manticore Skin Boots -->
	<item id="12062" /> <!-- Common Item - Brigandine Boots -->
	<item id="12071" /> <!-- Common Item - Assault Boots -->
	<item id="12075" /> <!-- Common Item - Salamander Skin Boots -->
	<item id="12077" /> <!-- Common Item - Plate Boots -->
	<item id="12009" /> <!-- Common Item - Bone Helmet -->
	<item id="12028" /> <!-- Common Item - Bronze Helmet -->
	<item id="12050" /> <!-- Common Item - Helmet -->
	<item id="12064" /> <!-- Common Item - Brigandine Helmet -->
	<item id="12079" /> <!-- Common Item - Plate Helmet -->
	<item id="12085" /> <!-- Common Item - Reinforced Mithril Boots -->
	<item id="12095" /> <!-- Common Item - Chain Mail Shirt -->
	<item id="12094" /> <!-- Common Item - Chain Gaiters -->
	<item id="12086" /> <!-- Common Item - Reinforced Mithril Shirt -->
	<item id="12091" /> <!-- Common Item - Eldarake -->
	<item id="12084" /> <!-- Common Item - Reinforced Mithril Gaiters -->
	<item id="12093" /> <!-- Common Item - Chain Boots -->
	<item id="12101" /> <!-- Common Item - Plate Leather Boots -->
	<item id="12088" /> <!-- Common Item - Dwarven Chain Boots -->
	<item id="12089" /> <!-- Common Item - Boots of Seal -->
	<item id="12087" /> <!-- Common Item - Reinforced Mithril Gloves -->
	<item id="12092" /> <!-- Common Item - Chain Gloves -->
	<item id="12096" /> <!-- Common Item - Chain Shield -->
	<item id="12128" /> <!-- Common Item - Composite Armor -->
	<item id="12144" /> <!-- Common Item - Full Plate Armor -->
	<item id="12135" /> <!-- Common Item - Drake Leather Armor -->
	<item id="12107" /> <!-- Common Item - Knight's Shield -->
	<item id="12129" /> <!-- Common Item - Tower Shield -->
	<item id="12126" /> <!-- Common Item - Composite Shield -->
	<item id="12143" /> <!-- Common Item - Full Plate Shield -->
	<item id="12109" /> <!-- Common Item - Dwarven Chain Gaiters -->
	<item id="12111" /> <!-- Common Item - Rind Leather Gaiters -->
	<item id="12130" /> <!-- Common Item - Theca Leather Gaiters -->
	<item id="12106" /> <!-- Common Item - Great Helmet -->
	<item id="12127" /> <!-- Common Item - Composite Helmet -->
	<item id="12120" /> <!-- Common Item - Shining Circlet -->
	<item id="12145" /> <!-- Common Item - Full Plate Helmet -->
	<item id="12108" /> <!-- Common Item - Dwarven Chain Gloves -->
	<item id="12116" /> <!-- Common Item - Gloves of Seal -->
	<item id="12112" /> <!-- Common Item - Rind Leather Gloves -->
	<item id="12119" /> <!-- Common Item - Mithril Gauntlet -->
	<item id="12122" /> <!-- Common Item - Demon's Gloves -->
	<item id="12131" /> <!-- Common Item - Theca Leather Gloves -->
	<item id="12134" /> <!-- Common Item - Drake Leather Gloves -->
	<item id="12141" /> <!-- Common Item - Full Plate Gauntlet -->
	<item id="12137" /> <!-- Common Item - Divine Gloves -->
	<item id="12118" /> <!-- Common Item - Crimson Boots -->
	<item id="12114" /> <!-- Common Item - Rind Leather Boots -->
	<item id="12125" /> <!-- Common Item - Composite Boots -->
	<item id="12121" /> <!-- Common Item - Demon's Boots -->
	<item id="12132" /> <!-- Common Item - Theca Leather Boots -->
	<item id="12136" /> <!-- Common Item - Drake Leather Boots -->
	<item id="12142" /> <!-- Common Item - Full Plate Boots -->
	<item id="12110" /> <!-- Common Item - Dwarven Chain Mail Shirt -->
	<item id="12113" /> <!-- Common Item - Rind Leather Armor -->
	<item id="12133" /> <!-- Common Item - Theca Leather Armor -->
</list>
